TD {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #666666;
  font-weight: normal;
  }

UL {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #333333;
  font-weight: normal;
}

OL {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #333333;
  font-weight: normal;
}



TH {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 12px;
  color: #333333;
  font-weight: normal;
}


P {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 11px;
  color: #666666;
  font-weight: normal;
}


A:active 		
							{
	font-family:verdana, arial, helvetica, geneva, tahoma;
	font-size: 11px;
	color: #003366;
	text-decoration:underline;
	font-weight: inherit;
}
	A:visited 
		{
	font-family:verdana, arial, helvetica, geneva, tahoma;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
	font-weight: inherit;
}
	A:link 
	{
	font-family:verdana, arial, helvetica, geneva, tahoma;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
 A:hover 
 {
	font-family:verdana,arial, helvetica, geneva, tahoma;
	font-size: 11px;
	font-weight: inherit;
	text-decoration: underline;
	color: #777777;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #006699;
	text-decoration: none
}

H1 A:LINK {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #006699;
	text-decoration: none
}
H1   A:VISITED {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #777777;
	text-decoration: none
}
H1  A:ACTIVE {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #003366;
	text-decoration: none
}
H1  A:HOVER {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #003366;
	text-decoration: none
}
h2 {
	font-family: helvetica,Verdana,Arial, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000;
	text-decoration:none;
	

}


h3 {
	font-family:Verdana,Arial, helvetica, sans-serif; 
	font-size: 11px;
	font-weight:bold;
	color: #336699;
	text-decoration:none;
	
	}

H3 A:HOVER {
	font-family:Verdana,Arial, helvetica, sans-serif; 
	font-size: 11px;
	font-weight:bold;
	color: #003366;
	text-decoration:underline;
}


H3 A:LINK {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight:bold;
	color: #336600;
	text-decoration:none;
}


.menuhead {
	font-family:Tebuchet,Verdana,Arial, helvetica, sans-serif; 
	font-size: 12px;
	font-weight:bold;
	color: #777777	;
	text-decoration:none;

}

.menuhead A:visited {
	font-family:Tebuchet,Verdana,Arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight:bold;
	color: #777777;
	text-decoration:none;
}


.menuhead A:hover {
	font-family:Tebuchet,Verdana,Arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight:bold;
	color: #990000;
	text-decoration:none;
}


.menuhead A:link {
	font-family:Tebuchet,Verdana,Arial, helvetica, sans-serif; 
	font-size: 13px;
	font-weight:bold;
	color: #777777;
	text-decoration:none;
}

.txtheadcaps { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #990000 ; 
text-transform: uppercase}


.txthead { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #990000;}


.txthead A:link{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #990000;}

.txthead A:hover{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #990000;
}

.txthead A:visited{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #990000;
}


.greytxthead { font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold ; font-size: 11px}

.greytxthead A:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold ; font-size: 11px}

.greytxthead A:hover{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #990000; font-weight: bold ; font-size: 11px}

.greytxthead A:link{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold ; font-size: 11px}

.greytxthead A:visited { font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold ; font-size: 11px}

    .smalltxt { 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 10px; 
	  font-weight: normal; 
	  color: #777777;
	  text-decoration : none
}

.smalltxt  A:active 									{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #669900;
		font-weight: normal;
		text-decoration : underline;
		
}
.smalltxt A:visited 
		{
		 font-family: Verdana, Helvetica, sans-serif;
		font-size:10px;
		color: #7288a0;
		font-weight: normal;
		text-decoration: none;
		}

.smalltxt A:link {
	 font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
	font-weight: normal;
	text-decoration : none;
	}
	
.smalltxt A:hover {
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	text-decoration:underline;
	} 



.greytxt { font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: normal; font-size: 12px}


	h4 {
	font-family: verdana, arial, helvetica, geneva, tahoma;
	font-size: 11px;
	color: #333333;
	font-weight:bold;
	font-style : italic;
}	





.clTop  
 {
 position:absolute;
  z-index:1;
   width:160px; 
   line-height:10px;
color:#006699;
font-family:verdana,arial,helvetica,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}

 .clTop a:link
 {
color:#006699;
font-family:verdana,arial,helvetica,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}
 .clTop a:hover
 {
color:#ff0000;
font-family:verdana,arial,helvetica,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}
 .clTop a:visited
 {
color:#7288a0;
font-family:verdana,arial,helvetica,sans-serif;
font-size:10px;
font-weight:normal;
text-decoration:none;
}

   
    .breadcrumb { 
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-size: 10px; 
	  font-weight: normal; 
	  color: #777777;
	  text-decoration : none
}

.breadcrumb  A:active 									{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #669900;
		font-weight: normal;
		text-decoration : underline;
		
}
.breadcrumb A:visited 
		{
		 font-family: Verdana, Helvetica, sans-serif;
		font-size:10px;
		color: #7288a0;
		font-weight: normal;
		text-decoration: none;
		}

.breadcrumb A:link {
	 font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
	font-weight: normal;
	text-decoration : none;
	}
	
.breadcrumb A:hover {
    font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	text-decoration:underline;
	} 
   


.menuSub {

  font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: inherit;
	color: #777777;
	text-decoration:none;
}
   #divCont {position:absolute; z-index:1; left:0px; top:87px; height:400px; width:126px; visibility:hidden;}


.clTop   {position:absolute; z-index:1; width:160px; line-height:15px;}
.clSub   {position:absolute; z-index:1; left:4px; top:25px; width:160px;line-height:14px;}


/*** This sets the style for the links inside the menu. ***/
#divCont .clTop a {color:#000000; font-family:verdana,arial,helvetica,sans-serif; font-size:14px; font-weight:bold; text-decoration:none;}
#divCont .clTop a:hover {color:#000000; text-decoration:none;}
#divCont .clTop .clSub a {color:#777777; font-family:verdana,arial,helvetica,sans-serif; font-size:10px; font-weight:normal; text-decoration:none;}
#divCont .clTop .clSub a:hover {color:#333333; text-decoration:none;} 


#banner {position:absolute; left:0px; top:0px;  width:100%;height:72px; z-index:1;}
#graphichead {position:absolute; left:135px; top:85px;  height:58px; z-index:4;}
#main {position:absolute; left:115px; top:87px;  z-index:5;}






